---
title: MEDION BIOS settings
layout: default
created: 2009-02-02 02:24:33 +0100
updated: 2009-02-08 14:42:42 +0100
toc: false
tags:
  - know-how
  - hardware
  - medion
  - bios
  - settings
---
Some MEDION PCs have hidden BIOS settings. To get to them, get into the BIOS and press <kbd>F11</kbd>. If you're asked for a password, try `am8888egh` or `am8888egc`. Maybe you can even omit the last letter.

According to a MEDION employee, there are only 2 employees who know this password. Also it shouldn't be leaked to the net so that no one fools around with the settings.
Well, IMHO everyone should decide for his own whether he wants to risk damaging his PC or not. But I guess the newer BIOSes ask for another password.

More info: [PC Welt forums](http://www.pcwelt.de/forum/showthread.php?t=196865), [Wim's BIOS](http://www.wimsbios.com/phpBB2/viewtopic.php?t=7557)

*[IMHO]: In My Humble Opinion
